WOCollapsibleComponentContent(3)

NAME
WOCollapsibleComponentContent

SYNOPSIS
WOCollapsibleComponentContent { condition; visibility; openedImageFileName; closedImageFileName; framework; openedLabel; closedLabel; submitActionName; }

VALIDATION
'visibility' must not be a constant

BINDINGS

condition

visibility
    The value of 'visibility' will be evaluated in a boolean context.

openedImageFileName

closedImageFileName

framework
    The value of 'framework' must be the name of a framework or bundle to be used for resource lookups.

openedLabel

closedLabel

submitActionName

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults